/* ============================================================================================
	SECTION ACCESS SECTION / PATTERN
============================================================================================ */
.hhobar-section-access-inner {
	flex-flow: column
}
.hhobar-section-access-image {
	width: 100%
}
.hhobar-section-access-map {
	aspect-ratio: 16/9
}
.hhobar-section-access-map iframe {
	width: 100%;
	height: 100%;
	object-fit: cover
}
@media screen and (min-width: 768px) {
	.hhobar-section-access-inner {
		flex-flow: row nowrap
	}
	.hhobar-section-access-image {
		width: 45%
	}
	.hhobar-section-access-map {
		flex: 1;
		min-width: 0;
		aspect-ratio: unset
	}
}

.hhobar-section-access-grid-item-inner {
	height: 100%;
	overflow: hidden;
	border-bottom: 1px solid
}
.hhobar-section-access-grid-left,
.hhobar-section-access-grid-right {
	height: 100%
}
.hhobar-section-access-grid-left {
	width: 7em
}
.hhobar-section-access-grid-right {
	flex: 1;
	min-width: 0
}

.hhobar-section-access-grid-list {
	list-style: none;
	display: flex;
	flex-flow: wrap;
	gap: .5em;
	padding: 0
}
.hhobar-section-access-grid-list li:not(:last-of-type)::after {
	content: "/";
	display: inline-block;
	margin-left: .5em
}